fig1 = figure('color',[1 1 1]);
load('obliquity_predictions_4.mat')

for i = 15:15:75
    tempdata = orientationdata(:,i+1);
    [f, xi] = ksdensity(tempdata, [5 85], 'BandWidth',5);
    plot(xi, f, 'LineWidth', 1.5);
    hold on
end
set(gca, 'fontsize',9);
xlabel('Azimuth (^o from due North)');
ylabel('Probability Density');

legend('\epsilon = 15^o','\epsilon = 30^o','\epsilon = 45^o','\epsilon = 60^o','\epsilon = 75^o');

fig1.PaperUnits = 'centimeters';
fig1.PaperPosition = [0 0 14 9.5];
print(fig1,'FIG7','-dtiffn','-r500');